1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

CrossOver und .Net Framework

Dieses Thema im Forum "Windows auf dem Mac" wurde erstellt von Simonus, 23.04.09.

  1. Simonus

    Simonus Braeburn

    Dabei seit:
    18.04.09
    Beiträge:
    44
    Hi,

    ich versuche momentan ein Programm in Crossover zu installieren, welches allerdings .NET Framework 2.0 benötigt...
    Bei der Installation kommt aber die typische Windowsfehlermeldung, dass ich einen Bericht senden könne.
    Möcht ich natürlich nicht, nur wie bekomm ich es trotzdem installiert?

    lg

    Simon
     
  2. ace777

    ace777 Transparent von Croncels

    Dabei seit:
    29.03.09
    Beiträge:
    304
    Leider unterstützt Crossover .NET Framework z.Zt. nur äußerst rudimentär. Dies soll nach meinen Informationen erst mit der neuen Version Crossover 8 besser werden.

    Du könntest allerdings einmal versuchen, ob Du .NET Framework 2.0 in einer eigenen Bottle installieren kannst. Dann versuchst Du nochmals Dein Programm zu installieren. Ob's dann läuft, hängt dann letztlich davon ab, ob Dein Programm nicht mehr benötigt als bereits jetzt durch Crossover unterstützt wird.
     
  3. virtual cowboy

    virtual cowboy Wohlschmecker aus Vierlanden

    Dabei seit:
    29.11.08
    Beiträge:
    239
    Wird in 8 gefixt werden. Coming soon ;)
     
  4. ace777

    ace777 Transparent von Croncels

    Dabei seit:
    29.03.09
    Beiträge:
    304
    Gut zu wissen!;)
     

Diese Seite empfehlen